=== debian/control ===
Source: apt-repo-clea
Section: misc
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gpg,
Standards-Version: 4.6.2
Homepage: https://clea.ai/

Package: apt-repo-clea
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Apt repo for SECO's Clea software suite
 Clea is SECO’s comprehensive software suite​ for building IoT solutions that
 harness field data.
