## apt-repo-clea 0.2

=== debian/changelog ===
apt-repo-clea (0.2) trixie; urgency=medium

  * Remove stray character from description
  * Set gbp debian branch to pios/trixie
  * Rename .gpg file to .pgp
  * Always create the .sources file

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 31 Jul 2025 12:59:57 +0100
