=== debian/control ===
--- 
+++ 
@@ -15,5 +15,5 @@
  ${shlibs:Depends},
  ${misc:Depends},
 Description: Apt repo for SECO's Clea software suite
- Clea is SECO’s comprehensive software suite​ for building IoT solutions that
+ Clea is SECO’s comprehensive software suite for building IoT solutions that
  harness field data.
