=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,4 @@
 export GPGKEY
 override_dh_install:
 	mkdir -p debian/apt-repo-clea/usr/share/keyrings
-	echo "$$GPGKEY" | gpg --dearmor -o debian/apt-repo-clea/usr/share/keyrings/clea-archive-keyring.gpg
+	echo "$$GPGKEY" | gpg --dearmor -o debian/apt-repo-clea/usr/share/keyrings/clea-archive-keyring.pgp
